<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.cnd.kit">
    <module_version install_time="1416342729561" last="true" origin="installer" specification_version="1.27.1.1">
        <file crc="1967429954" name="VERSION.txt"/>
        <file crc="1465756219" name="config/Modules/org-netbeans-modules-cnd-kit.xml"/>
        <file crc="3149227633" name="modules/locale/org-netbeans-modules-cnd-kit_ja.jar"/>
        <file crc="3156757750" name="modules/locale/org-netbeans-modules-cnd-kit_pt_BR.jar"/>
        <file crc="3772079681" name="modules/locale/org-netbeans-modules-cnd-kit_ru.jar"/>
        <file crc="3959066600" name="modules/locale/org-netbeans-modules-cnd-kit_zh_CN.jar"/>
        <file crc="2999891816" name="modules/org-netbeans-modules-cnd-kit.jar"/>
    </module_version>
</module>
